macOS Ventura, ¿compatible con Mac de 2012? Hay desarrolladores que lo están intentando

macOS Ventura, ¿compatible con Mac de 2012? Hay desarrolladores que lo están intentando
19 Comentarios

Todos tenemos ganas de probar macOS Ventura... excepto aquellos que no tienen un Mac compatible. Esos usuarios se verán obligados a seguir usando macOS Monterey, que por supuesto seguirá actualizándose con mejoras de seguridad. Pero hay grupos de desarrolladores que trabajan para hacer que macOS Ventura pueda instalarse en los Mac más antiguos.

Una modificación con cada vez más trabas

El trabajo lo están haciendo desde OpenCore Legacy Patcher, un software que modifica el arranque de los Mac y en cierto modo lo "engaña" para que arranque versiones de macOS que oficialmente no soporta. No es oficial, pero al menos haces que el Mac sea compatible con algunas funciones modernas como AirDrop.

Los responsables del proyecto comentan en Ars Technica sobre cómo hasta ahora ese engaño consistía en hacerle creer al Mac que era un modelo más moderno, pero a partir de macOS Ventura aparecen más obstáculos. Desde Apple van retirando el soporte a los modelos con chip Intel, que son precisamente los que tienen el arranque que puede ser modificado y añaden  controladores que esos Mac antiguos necesitan.

Pero aún con estos problemas, hay avances. Se ha conseguido instalar y ejecutar macOS Ventura en un Mac mini de 2012, un ordenador de hace una década cuando oficialmente los más antiguos que se soportan son de 2016. No está nada mal para quien se atreva a modificar el arranque del sistema para conseguir funciones más modernas.

Se supone que este mod aparecerá compatible con macOS Monterey dentro de un tiempo, cuando el sistema se haya lanzado públicamente y los desarrolladores hayan tenido más margen para desvelar todos sus secretos.

Temas
Inicio
Inicio